@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-family: "Montserrat", "Dosis", sans-serif; }

body {
  background-color: #fff !important; }

.bg-verde {
  background-color: #003333 !important;
  color: #fff !important; }

.bg-blanco {
  background-color: #fff !important; }

.bg-plateado {
  background-color: #eee !important; }

.bg-verde-menta {
  background-color: #01441f !important;
  color: #fff !important; }

#contenedor_carga {
  background-color: #00419762;
  height: 100%;
  width: 100%;
  transition: all 1s ease;
  -o-transition: all 1s ease;
  position: fixed;
  z-index: 20000;
  bottom: 0; }

#carga {
  border: 15px solid #fff;
  border-top-color: #003333;
  border-top-style: groove;
  height: 70px;
  width: 70px;
  border-radius: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  animation: girar 2s linear infinite; }

@keyframes girar {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

header .link-under:hover {
  text-decoration: underline #eaf3ff !important;
  transition: all 0.5s ease; }

header .link-logo {
  display: flex;
  justify-content: center; }
  header .link-logo img {
    width: 9em;
     }

header .link-info {
  margin: 50px 0;
  color: #0148a5 !important;
  display: flex;
  justify-content: center; }
  header .link-info .link-icono {
    color: #0e70c7;
    font-size: 3em;
    margin-right: 20px; }
  header .link-info .link-data {
    color: #000;
    padding: 8px; }
    header .link-info .link-data .link-tel,
    header .link-info .link-data .link-email,
    header .link-info .link-data .link-horario {
      text-decoration: none;
      font-size: 1em;
      font-weight: 700; }
      header .link-info .link-data .link-tel:hover,
      header .link-info .link-data .link-email:hover,
      header .link-info .link-data .link-horario:hover {
        color: #003333;
        transition: all 0.5s ease; }
    header .link-info .link-data .link-mensaje {
      color: #0148a5;
      letter-spacing: 2px;
      font-weight: 500; }

header .cont-carousel .fil-img {
  filter: brightness(0.6); }

header .cont-carousel .carousel-info {
  position: absolute;
  top: 15em;
  left: 12em;
  padding: 2em;
  animation: backInDown;
  animation-duration: 2s; }
  header .cont-carousel .carousel-info h5 {
    font-size: 4em;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase; }
  header .cont-carousel .carousel-info p {
    font-size: 2em;
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px; }
  header .cont-carousel .carousel-info a {
    display: block;
    width: 22%;
    padding: 15px 25px;
    border-radius: 10px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 1em;
    font-weight: 300;
    text-decoration: none;
    text-align: center; }
    header .cont-carousel .carousel-info a:hover {
      background-color: #34a853;
      color: #fff;
      transition: all 2s ease; }

header .img-brillo {
  filter: brightness(65%) !important; }

header .titulo {
  font-size: 3em;
  font-weight: 500;
  letter-spacing: 1px; }

main .m-valores {
  background-color: rgba(241, 241, 241, 0.904);
  padding: 2em;
  color: #000; }
  main .m-valores .m-mision {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px !important;
    text-align: center; }
  main .m-valores .m-subutitulo {
    font-size: 18px;
    font-weight: 400;
    text-align: center; }

main .m-titulo-one {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 2px;
  border-top: 2px solid #0e71c7ce;
  border-bottom: 2px solid #0e71c7ce;
  color: #0e70c7;
  padding: 10px;
  width: 80%;
  margin: 0 auto;
  text-align: center; }

main .m-herramientas .mp-titulo {
  text-align: center;
  background-color: #0e70c7;
  font-size: 2em;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  width: 75%;
  margin: auto;
  border-radius: 10px 10px 0 0; }

main .m-herramientas .mp-card img {
  display: block;
  margin: auto;
  width: 75%;
  border-radius: 0 0 10px 10px; }

main .m-herramientas .mp-card .mp-card-body .mp-card-text {
  margin: 10px 0;
  font-size: 20px;
  font-weight: 300;
  text-align: center; }

main .m-herramientas .mp-card .mp-card-body .mp-btn {
  display: block;
  margin: 1em auto;
  width: 40%;
  text-align: center;
  text-decoration: none;
  background-color: #0e70c7;
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  padding: 8px 5px;
  border-radius: 8px; }
  main .m-herramientas .mp-card .mp-card-body .mp-btn:hover {
    background-color: #01441f;
    transition: all 0.5s ease; }

main .card {
  margin: auto !important; }

main .m-imagenes {
  display: flex;
  justify-content: space-around;
  align-self: center; }
  main .m-imagenes:hover {
    box-shadow: 5px 10px 20px #003333;
    transition: all 0.5s ease; }

main .m-informe {
  width: 100%;
  text-align: center; }
  main .m-informe .m-btn-informe {
    text-decoration: none;
    padding: 16px 30px;
    border-radius: 10px;
    background-color: #cc0000;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: 500; }
    main .m-informe .m-btn-informe:hover {
      background-color: #fff;
      border: 1px solid #cc0000;
      color: #cc0000;
      transition: all 2s ease; }

.prescolar .mp-uno-titulo p {
  justify-self: center !important;
  text-align: center;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: 700;
  margin: 0;
  color: #003333; }

.prescolar .mp-uno-img img {
  border-radius: 10px;
  filter: brightness(90%); }

.prescolar .info-contenido {
  color: #fff;
  font-size: 20px;
  font-weight: 200;
  text-align: justify; }

.prescolar .mp-card-one {
  border: 1px solid #5e459b;
  background-color: #5e459b;
  border-radius: 20px; }
  .prescolar .mp-card-one p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #5e459b;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-one ul {
    background-color: #5e459b;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-one ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-one ul li:hover {
        color: #f5a802f3; }

.prescolar .mp-card-two {
  border: 1px solid #f5a802f3;
  background-color: #f5a802f3;
  border-radius: 20px; }
  .prescolar .mp-card-two p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #f5a802f3;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-two ul {
    background-color: #f5a802f3;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-two ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-two ul li:hover {
        color: #5e459b; }

.prescolar .mp-card-three {
  border: 1px solid #06588f;
  background-color: #06588f;
  border-radius: 20px; }
  .prescolar .mp-card-three p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #06588f;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-three ul {
    background-color: #06588f;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-three ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-three ul li:hover {
        color: #8b8b8b; }

.prescolar .mp-card-four {
  border: 1px solid #fd6ca3;
  background-color: #fd6ca3;
  border-radius: 20px; }
  .prescolar .mp-card-four p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #fd6ca3;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-four ul {
    background-color: #fd6ca3;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-four ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-four ul li:hover {
        color: #0148a5; }

.prescolar .mp-card-five {
  border: 1px solid #209b1cfb;
  background-color: #209b1cfb;
  border-radius: 20px; }
  .prescolar .mp-card-five p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #209b1cfb;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-five ul {
    background-color: #209b1cfb;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-five ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-five ul li:hover {
        color: #003333; }

.prescolar .mp-card-six {
  border: 1px solid #8b8b8b;
  background-color: #8b8b8b;
  border-radius: 20px; }
  .prescolar .mp-card-six p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #8b8b8b;
    color: #fff;
    border-radius: 20px; }
  .prescolar .mp-card-six ul {
    background-color: #8b8b8b;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .prescolar .mp-card-six ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .prescolar .mp-card-six ul li:hover {
        color: #0148a5; }

.prescolar .mp-frace p {
  text-align: center;
  font-size: 2em;
  font-weight: 500;
  margin: 0;
  font-style: italic; }

.primaria .mp-uno-titulo p {
  justify-self: center !important;
  text-align: center;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: 700;
  margin: 0;
  color: #003333; }

.primaria .mp-uno-img img {
  border-radius: 10px;
  filter: brightness(90%); }

.primaria .info-contenido {
  color: #fff;
  font-size: 20px;
  font-weight: 200;
  text-align: justify; }

.primaria .mp-card-one {
  border: 1px solid #5e459b;
  background-color: #5e459b;
  border-radius: 20px; }
  .primaria .mp-card-one p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #5e459b;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-one ul {
    background-color: #5e459b;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-one ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-one ul li:hover {
        color: #f5a802f3; }

.primaria .mp-card-two {
  border: 1px solid #f5a802f3;
  background-color: #f5a802f3;
  border-radius: 20px; }
  .primaria .mp-card-two p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #f5a802f3;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-two ul {
    background-color: #f5a802f3;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-two ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-two ul li:hover {
        color: #5e459b; }

.primaria .mp-card-three {
  border: 1px solid #06588f;
  background-color: #06588f;
  border-radius: 20px; }
  .primaria .mp-card-three p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #06588f;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-three ul {
    background-color: #06588f;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-three ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-three ul li:hover {
        color: #8b8b8b; }

.primaria .mp-card-four {
  border: 1px solid #fd6ca3;
  background-color: #fd6ca3;
  border-radius: 20px; }
  .primaria .mp-card-four p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #fd6ca3;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-four ul {
    background-color: #fd6ca3;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-four ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-four ul li:hover {
        color: #0148a5; }

.primaria .mp-card-five {
  border: 1px solid #209b1cfb;
  background-color: #209b1cfb;
  border-radius: 20px; }
  .primaria .mp-card-five p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #209b1cfb;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-five ul {
    background-color: #209b1cfb;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-five ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-five ul li:hover {
        color: #003333; }

.primaria .mp-card-six {
  border: 1px solid #8b8b8b;
  background-color: #8b8b8b;
  border-radius: 20px; }
  .primaria .mp-card-six p {
    display: flex;
    justify-content: center;
    padding: 5px 0;
    font-size: 2em;
    background-color: #8b8b8b;
    color: #fff;
    border-radius: 20px; }
  .primaria .mp-card-six ul {
    background-color: #8b8b8b;
    margin: auto;
    padding: 10px;
    border-radius: 20px; }
    .primaria .mp-card-six ul li {
      list-style: none;
      color: #fff;
      font-size: 22px;
      font-weight: 300;
      margin-bottom: 5px; }
      .primaria .mp-card-six ul li:hover {
        color: #0148a5; }

.primaria .mp-extra-actividad:hover {
  box-shadow: 5px 5px 20px #003333;
  transition: all 0.3s ease;
  animation: pulse;
  animation-duration: 3s; }

.m-extra .ext-btn {
  text-decoration: none;
  padding: 8px 10px;
  border-radius: 10px;
  display: block;
  margin: 10px auto;
  width: 40%;
  background-color: #01441f;
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  text-align: center; }
  .m-extra .ext-btn:hover {
    background-color: #0e70c7;
    transition: ease 3s all; }

.m-extra .mp-uno-img img {
  border-radius: 10px;
  filter: brightness(95%); }

.m-extra .ext-titulo {
  text-align: center;
  font-size: 40px;
  font-weight: 600;
  color: #0e70c7;
  border-bottom: 1px solid #0e70c7;
  border-top: 1px solid #0e70c7; }
  .m-extra .ext-titulo .ext-subtitle_1 {
    color: #144c84; }
  .m-extra .ext-titulo .ext-subtitle_2 {
    color: #2c8cbc; }

.m-extra .ext-titulo-dos {
  text-align: center;
  margin: 0;
  font-size: 40px;
  font-weight: 500;
  font-style: oblique;
  color: #0148a5;
  border-top: 1px solid #0148a5;
  border-bottom: 1px solid #0148a5;
  text-transform: uppercase; }

.m-extra .ext-frase {
  text-align: center;
  font-size: 2em;
  font-weight: 500;
  margin: 0;
  font-style: italic; }

.m-extra .info-contenido-extra {
  color: #fff;
  font-size: 20px;
  font-weight: 200;
  text-align: justify;
  padding: 10px; }

.m-extra .m-imagen-computacion {
  background-color: #34a853;
  background-image: url("../img/extra_compu.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .m-titulo .titulo {
  color: #fff;
  text-align: center;
  padding: 10px;
  font-weight: 800;
  font-size: 3vw;
  font-style: italic;
  text-shadow: 0.2em 0.3em 0.5em #000;
  animation: fadeInLeftBig;
  animation-duration: 2s; }

.m-extra .card-extra-imagen {
  width: 55%;
  margin: auto;
  animation: fadeInLeft;
  animation-duration: 2s; }
  .m-extra .card-extra-imagen img {
    border-radius: 10px;
    filter: brightness(85%); }
  .m-extra .card-extra-imagen .extra-titulo {
    font-size: 30px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 10px; }
  .m-extra .card-extra-imagen .extra-subtitulo {
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px; }

.m-extra .card-extra-contenido {
  border: 1px solid #003333;
  animation: fadeInRight;
  animation-duration: 2s; }
  .m-extra .card-extra-contenido .btn-extra {
    background-color: #003333;
    padding: 10px 20px;
    outline: none;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 2px; }
  .m-extra .card-extra-contenido .menu-extra {
    list-style: none; }
    .m-extra .card-extra-contenido .menu-extra li {
      font-size: 18px;
      margin-bottom: 5px;
      font-weight: 300; }
  .m-extra .card-extra-contenido img {
    display: block;
    margin: auto; }
  .m-extra .card-extra-contenido .extra-sub-info {
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    margin: 10px 0; }

.m-extra .m-imagen-robotica {
  background-color: #34a853;
  background-image: url("../img/extra_robotica.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .mr-extra-info img {
  display: block;
  margin: auto;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #003333; }

.m-extra .mr-extra-info .mr-extra-info-text {
  padding: 10px; }
  .m-extra .mr-extra-info .mr-extra-info-text .titulo {
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 12px;
    text-align: center; }
  .m-extra .mr-extra-info .mr-extra-info-text .subtitulo {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: justify;
    text-align: center; }

.m-extra .mr-contenido {
  border: 1px solid #003333;
  margin-left: 1em; }
  .m-extra .mr-contenido .mb-titulo {
    background-color: #003333;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin: 0;
    padding: 16px;
    text-align: center;
    letter-spacing: 2px; }
  .m-extra .mr-contenido .mb-menu {
    margin-top: 2em; }
    .m-extra .mr-contenido .mb-menu li {
      list-style: none;
      font-size: 18px;
      font-weight: 300;
      margin-bottom: 5px; }

.m-extra .card-magic:hover .img-select-1 {
  display: none; }

.m-extra .card-magic:hover .img-select-2 {
  display: inline;
  transition: all 4s ease; }

.m-extra .card-magic .img-select-2 {
  display: none; }

.m-extra .m-imagen-ingles {
  background-color: #34a853;
  background-image: url("../img/extra_ingles.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .me-complemento-ingles p {
  font-size: 18px;
  padding: 10px;
  font-weight: 400;
  margin: 0;
  text-align: center; }

.m-extra .me-complemento-ingles .mc-imagenes {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap; }
  .m-extra .me-complemento-ingles .mc-imagenes .img-1 {
    margin: 10px; }
  .m-extra .me-complemento-ingles .mc-imagenes .img-2 {
    display: block;
    height: 14em;
    margin: 10px; }
  .m-extra .me-complemento-ingles .mc-imagenes .img-1,
  .m-extra .me-complemento-ingles .mc-imagenes .img-2 {
    box-shadow: 6px 6px 20px #003333; }

.m-extra .m-imagen-mate {
  background-color: #34a853;
  background-image: url("../img/extra_mat.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .m-imagen-danza {
  background-color: #34a853;
  background-image: url("../img/extra_danza.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .m-imagen-form {
  width: 50%;
  margin: auto;
  box-shadow: 10px 10px 20px #003333; }

.m-extra .m-form {
  box-shadow: 10px 10px 20px #003333;
  margin: 80px 0; }
  .m-extra .m-form .m-titulo-formulario {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    color: #34a853;
    text-transform: uppercase; }

.m-extra .m-imagen-coro {
  background-color: #34a853;
  background-image: url("../img/extra_coro.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .m-imagen-soccer {
  background-color: #34a853;
  background-image: url("../img/extra_soccer.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .soc-menu {
  list-style: none;
  padding: 16px; }
  .m-extra .soc-menu .soc-sub-titule {
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    margin-bottom: 12px;
    background-color: #01441f;
    color: #fff;
    border-radius: 5px; }
  .m-extra .soc-menu li {
    font-size: 20px;
    font-weight: 400; }

.m-extra .soc-horarios {
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  border-bottom: 1px solid #0e70c7; }

.m-extra .soc-menu-time {
  list-style: none;
  padding: 10px; }
  .m-extra .soc-menu-time .soc-sub-hrs {
    font-size: 20px;
    font-weight: 400;
    background-color: #0e70c7;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase; }
  .m-extra .soc-menu-time li {
    font-size: 20px;
    font-weight: 400; }

.m-extra .m-imagen-ballet {
  background-color: #34a853;
  background-image: url("../img/extra_ballet.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.m-extra .m-imagen-tae {
  background-color: #34a853;
  background-image: url("../img/extra_tae.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  filter: brightness(95%); }

.contacto .mb-form {
  box-shadow: 4px 4px 8px #003333;
  border-radius: 10px; }
  .contacto .mb-form .mb-titulo {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    background-color: #0e70c7;
    color: #fff;
    border-radius: 10px 10px 0 0; }
  .contacto .mb-form .mb-subtitulo {
    font-size: 20px;
    font-weight: 300;
    text-align: center; }
  .contacto .mb-form .miForm {
    padding: 10px; }
    .contacto .mb-form .miForm label {
      font-weight: 500;
      letter-spacing: 1px;
      text-transform: uppercase; }
    .contacto .mb-form .miForm .mb-btn {
      display: block;
      width: 30%;
      color: #fff;
      background-color: #0e70c7;
      margin: 10px auto;
      padding: 5px 10px;
      border-radius: 10px;
      outline: none;
      border: 1px solid #0e70c7;
      font-size: 20px; }

.contacto .mb-loctaion {
  box-shadow: 4px 4px 8px #003333;
  border-radius: 10px; }
  .contacto .mb-loctaion .mb-titulo-map {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    background-color: #0e70c7;
    color: #fff;
    border-radius: 10px 10px 0 0;
    margin-bottom: 0; }
  .contacto .mb-loctaion .mp-map {
    width: 100%;
    height: 30em;
    border-radius: 0 0 10px 10px; }

.contacto .mb-inscripcion {
  border: 1px solid #0e70c7;
  border-radius: 10px; }
  .contacto .mb-inscripcion .mb-icon {
    font-size: 2em;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    background-color: #0e70c7;
    border-radius: 10px 10px 0 0; }
  .contacto .mb-inscripcion .mb-titulo {
    font-size: 2em;
    font-weight: 300;
    text-align: center;
    color: #0e70c7;
    margin-bottom: 5px;
    text-transform: uppercase; }
  .contacto .mb-inscripcion .mb-subtitulo {
    font-size: 20px;
    text-align: center;
    color: #0e70c7;
    margin-bottom: 7px;
    font-weight: 500; }
  .contacto .mb-inscripcion .mb-menu {
    list-style: none;
    padding-left: 40px; }
    .contacto .mb-inscripcion .mb-menu li {
      font-size: 18px;
      font-weight: 400;
      color: #003333;
      margin-bottom: 5px; }
  .contacto .mb-inscripcion .mb-nota {
    font-size: 20px;
    text-align: center;
    color: #0e70c7;
    margin-bottom: 7px;
    font-weight: 400; }

.contacto .mb-info-general {
  border: 1px solid #10497a;
  border-radius: 10px; }
  .contacto .mb-info-general .mb-icon {
    text-align: center;
    color: #ffff40;
    background-color: #10497a;
    border-radius: 10px 10px 0 0;
    font-size: 2em;
    margin-bottom: 5px; }
  .contacto .mb-info-general .mb-titulo {
    text-align: center;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    color: #10497a; }
  .contacto .mb-info-general .mb-menu {
    list-style: none;
    padding-left: 40px; }
    .contacto .mb-info-general .mb-menu li {
      font-size: 18px;
      font-weight: 500;
      color: #003333; }

.contacto .mb-nota {
  font-size: 20px;
  text-align: center;
  color: #0e70c7;
  margin-bottom: 7px;
  font-weight: 400; }

.contacto .mb-info-curricular {
  border: 1px solid #01441f;
  border-radius: 10px; }
  .contacto .mb-info-curricular .mb-icon {
    font-size: 2em;
    text-align: center;
    color: #fff;
    margin-bottom: 0;
    background-color: #01441f;
    border-radius: 10px 10px 0 0; }
  .contacto .mb-info-curricular .mb-titulo {
    font-size: 2em;
    font-weight: 300;
    text-align: center;
    color: #003333;
    margin-bottom: 5px;
    text-transform: uppercase; }
  .contacto .mb-info-curricular .mb-menu {
    list-style: none;
    padding-left: 40px; }
    .contacto .mb-info-curricular .mb-menu li {
      font-size: 18px;
      font-weight: 400;
      color: #003333;
      margin-bottom: 5px; }

.informe .mb-informe {
  display: flex;
  justify-content: center;
  justify-self: center; }
  .informe .mb-informe .mb-img {
    filter: brightness(120%);
    border: 1em solid #0e70c7;
    padding: 10px;
    box-shadow: 10px 10px 3em #8b8b8b;
    border-radius: 10px; }

footer .f-direction {
  width: 90%;
  margin: auto; }
  footer .f-direction .fd-ubicacion {
    display: flex; }
    footer .f-direction .fd-ubicacion p {
      text-align: center; }
      footer .f-direction .fd-ubicacion p a {
        text-decoration: none;
        color: #fff;
        font-size: 20px;
        font-weight: 400; }
        footer .f-direction .fd-ubicacion p a:hover {
          color: #00ca0a;
          font-weight: 400;
          transition: all 0.5s ease; }
  footer .f-direction .fd-titulo {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 1px;
    background-color: #fff;
    color: #000;
    border-radius: 10px; }
  footer .f-direction .menu-tel {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0; }
    footer .f-direction .menu-tel .munu-li {
      list-style: none;
      margin-bottom: 7px; }
      footer .f-direction .menu-tel .munu-li .menu-a {
        text-decoration: none;
        font-size: 20px;
        font-weight: 400;
        letter-spacing: 2px;
        color: #fff; }
        footer .f-direction .menu-tel .munu-li .menu-a:hover {
          color: #00ca0a;
          font-weight: 400;
          transition: all 0.5s ease; }
  footer .f-direction .f-correo {
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
    display: block;
    width: 90%;
    margin: auto; }
    footer .f-direction .f-correo:hover {
      color: #00ca0a;
      font-weight: 400;
      transition: all 0.5s ease; }

footer .f-reservados {
  background-color: #01441f !important;
  color: #fff !important; }

/* Para 1000px */
@media only screen and (max-width: 1280px) and (min-width: 981px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: 10em;
    left: 7em;
    padding: 2em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 3em;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 2em;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 30%;
      padding: 10px 4px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 13px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }

/* Para 960px */
@media only screen and (max-width: 980px) and (min-width: 821px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: 4em;
    left: 5em;
    padding: 2em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 25px;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 15px;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 40%;
      padding: 7px 5px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 12px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }

/* Para 800px */
@media only screen and (max-width: 820px) and (min-width: 621px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: 4em;
    left: 5em;
    padding: 2em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 25px;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 15px;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 40%;
      padding: 7px 5px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 12px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }

/* Para 600px */
@media only screen and (max-width: 620px) and (min-width: 501px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: 0;
    left: 1em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 10px;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 10px;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 90%;
      padding: 10px 10px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 10px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }

/* Para 480px */
@media only screen and (max-width: 500px) and (min-width: 341px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: 0;
    left: 1em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 10px;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 10px;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 90%;
      padding: 10px 10px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 10px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }

/* Para 320px */
@media only screen and (max-width: 340px) and (min-width: 5px) {
  header .cont-carousel .fil-img {
    filter: brightness(0.6); }
  header .cont-carousel .carousel-info {
    position: absolute;
    top: -1em;
    left: 1em; }
    header .cont-carousel .carousel-info h5 {
      font-size: 10px;
      color: #fff;
      font-weight: 600;
      margin-bottom: 10px;
      text-transform: uppercase; }
    header .cont-carousel .carousel-info p {
      font-size: 10px;
      color: #fff;
      font-weight: 400;
      margin-bottom: 20px; }
    header .cont-carousel .carousel-info a {
      display: block;
      width: 90%;
      padding: 10px 10px;
      border-radius: 10px;
      border: 1px solid #fff;
      color: #fff;
      font-size: 10px;
      font-weight: 300;
      text-decoration: none;
      text-align: center; }
      header .cont-carousel .carousel-info a:hover {
        background-color: #34a853;
        color: #fff;
        transition: all 2s ease; } }
